.header__menu{
    color: #DFDFDF;

    font-size: 14px;
    text-decoration: none;
}
.header__menu:hover{
    color: white;
    text-decoration: underline;
}
.navbar-nav .nav-link{


    font-size: 16px;
    color: #131313 ;
    text-transform: capitalize;
    /* padding-top: 40px;
    padding-bottom: 20px; */
    text-wrap: nowrap;

}
.navbar-nav .nav-link:hover{
     color: #131313;

}

.navbar-nav .nav-link.active{

    color: #131313 !important;


 }
 .navbar-nav .nav-link.activeWhite{
    font-weight: 700;
 }
 .header__btnLogin{
    border-radius: 4px;
    border: 1px solid #C23034;
    font-size: 16px;
    font-weight: 400;
    color: #C23034;
    text-transform: uppercase;
 }
 .header__btnLogin:hover{
    color: white;
    border: 1px solid #C23034;
    background-color: #C23034;
 }
 .header__btnLogin--inicio{
    border-radius: 4px;
    border: 1px solid #C23034;
    font-size: 16px;
    font-weight: 400;
    color: #C23034;
    background-color: white;
    text-transform: uppercase;
 }
 .header__btnLogin--inicio:hover{
    color: #C23034;
    border: 1px solid #C23034;
 }
 .header__dropdown__linkRegister{
    color: #C23034;
    border-radius: 4px;
     border: 1px solid #C23034;
     width: 100%;
     text-transform: uppercase;
}
.header__dropdown__linkRegister:hover{
     color: #C23034;
      border: 1px solid #C23034;
}
.dropdown-menu-end{
    margin-right: 100px;
}
 .menuInicio{
    position: absolute;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.58) 0%, rgba(0, 0, 0, 0.00) 185.42%);
    height: 100px;
 }

 .navbarInicio .nav-item .nav-link{
    color: white;
    text-transform: capitalize;
}
.navbarWhite .nav-item .nav-link{
    color: #222222;
}
 .btnPresupuesto{
    color: black !important;
    border: 1px solid #D41A1F;
    border-radius: 14px;
    background-color: white;
    font-size: 14px;
 }
 .btnPresupuesto:hover{
    color: white !important;
    background-color:#D41A1F;
 }
.PresupuestoActive{
    background-color:#D41A1F !important;
    color: white !important;
}
 .header__menu--shadow{
    z-index: 10;
    position: relative;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
 }
 .header__banner__bottom__text{
     top:140px;
 }
 .header__dropdown_label{
    color: #1D1D1D;
     font-size: 16px;
     font-weight: 400;
 }
 .link_encabezado{
     color: white;
     font-size: 15px;
     text-decoration: none;
 }
 .link_encabezado:hover{
     text-decoration: underline;
     color: white;
 }
 @media screen and (max-width:468px) {
    .navbar-collapse{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .dropdown-menu-end{
        margin-right: 0px;
    }
 }
